/**
* Admin CSS file. Contains all styles for the admin section.
*
*/
*
{
	padding: 0px;
	margin: 0px;
}
BODY
{
	background-color: #909090;
	background-image: url(/plugin_assets/substruct/images/public/background.png);
}
BODY, TABLE, DIV, TD, INPUT, TEXTAREA
{
	font-family: "Trebuchet MS", sans-serif;
	font-size: 13px;
	line-height: 1.4em;
	color: #333333;
}
BODY, HTML
{
	margin: 0px;
	padding: 0px;
}
IMG
{
	display: inline;
}
IMG.floater
{
	margin: 20px;
	border: 1px dotted #C2B2FB !important;
	border: 1px solid #9C8FCA;
}
IMG.floater2
{
	margin-right: 10px;
	margin-bottom: 10px;
}
P
{
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: 1.2em;
}
TD
{
	vertical-align: top;
}
UL, OL
{
	padding-left: 20px;
}
UL
{
	list-style-type: disc;
}
UL LI
{
	padding: 2px 0px;
	list-style-type: square;
}
A
{
	font-weight: bold;
	text-decoration: none;
}
A:link
{
	color: #5272E0;
}
A:visited
{
	color: #B81486;
}
A.action:link, A.action:visited
{
	background-color: #594C3B;
	color: #EEEEEE !important;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	font-weight: normal;
	font-size: 12px;
	padding: 2px;
	text-decoration: none !important;
}
A.redlink, A.red:link, A.red:visited
{
	color: #804D68;
}
A.normal
{
	font-weight: normal;
}
IMG
{
	border: 0px solid #000000;
}
H1
{
	color: #53111E;
	font-weight: 100;
	font-size: 1.5em;
	padding-bottom: 5px;
	border-bottom: 1px solid #B5B5B5 !important;
	margin-bottom: 10px;
	margin-top: 25px;
	text-transform: capitalize;
}
H1 A
{
	color: #53111E;
	font-weight: normal;
	text-decoration: none;
}
H1.important
{
	font-size: 1.9em;
	font-style: italic;
	line-height: 1.1em;
}
H1:first-child, H1.first
{
	margin-top: 0px;
}
H2, H3, H4
{
	color: #333333;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-bottom: 0px;
}
H2
{
	font-size: 1.2em;
}
H3
{
	font-size: 1.1em;
}
H4
{
	font-size: 1em;
}
I
{
	font-size: 0.8em;
}
.biglab1
{
	font-size: 24pt;
	padding-bottom: 20px;
}
.biglab2
{
	font-size: 20pt;
	padding-bottom: 20px;
}
DIV.line
{
	border-bottom: 1px dotted #B5B5B5;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 1px;
	overflow: hidden;
	clear: both;
}
DIV.line_dark
{
	border-bottom: 1px solid #B5B5B5;
	margin-top: 1px;
	overflow: hidden;
	clear: both;
}
.comment_block
{
	margin: 0px;
	padding-left: 20px;
	padding-top: 5px;
	width: 640px;
}
.comment_info
{
	margin: 0px;
	float: left;
	width: 202px;
	padding-left: 20px;
	padding-top: 10px;
	background-image: url(/images/comment_fade.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #CCC;
}
.comment_detail
{
	margin: 0px;
	float: left;
	padding-left: 10px;
	padding-top: 10px;
	background-image: url(/images/comment_fade.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #CCC;
	width: 407px;
}
.commentActions
{
	float: right;
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #999999;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
}
.commentActions A
{
	padding-left: 26px;
}
.comment_report
{
	margin: 0px;
	float: left;
	width: 200px;
	padding-left: 10px;
	padding-top: 10px;
	border-top: 1px solid #CCC;
	background-color: #FFD9D9;
}
#flash
{
	width: 400px;
	margin: 0 300px;
	position: absolute;
	padding: 10px;
	z-index: 100;
	background-color: #CCCCCC;
	border: 2px solid #333333;
	border-top: 0px solid #000000;
}
#flash *
{
	font-size: 1em;
	line-height: 1em;
}
#container
{
	width: 879px;
	margin: 0 auto;
	height: 100%;
	background-image: url(/plugin_assets/substruct/images/public/body_background.png);
}
#header
{
	width: 879px;
	height: 79px;
	background-image: url(/plugin_assets/substruct/images/public/header_background_logo.png);
	background-repeat: no-repeat;
}
/*Div that comes before the content*/
#preContent
{
	height: 83px;
	background-image: url(/plugin_assets/substruct/images/public/body_background_top.png);
	background-repeat: no-repeat;
}
#contentBody
{
	width: 879px;
	background-image: url(/plugin_assets/substruct/images/public/body_background.png);
	padding: 0px;
	clear: both;
}
/*2 column layout*/
#preContent.twoColumn
{
	background-image: url(/plugin_assets/substruct/images/public/body_background_top2.png);
}
#contentBody.twoColumn
{
	background-image: url(/plugin_assets/substruct/images/public/body_background_2.png);
}
#container.twoColumn
{
	background-image: url(/plugin_assets/substruct/images/public/body_background_2.png);
}
/*end 2 column*/
#footer
{
	margin-bottom: 10px;
}
#footerLeft, #footerRight, #footerMiddle
{
	float: left;
}
#footerMiddle
{
	background-image: url(/images/bottomMiddle.png);
	width: 780px;
	height: 44px;
}
#tripleCol
{
	background-image: url(/images/columnBg.png);
	background-repeat: repeat-y;
	clear: both;
}
#bLeftCol, #bMiddleCol, #bRightCol
{
	padding: 15px;
	padding-top: 20px;
	float: left;
}
#bLeftCol
{
	width: 219px !important;
}
#bMiddleCol
{
	width: 260px !important;
}
#bRightCol
{
	width: 228px !important;
	width: 210px;
	overflow: visible !important;
	overflow: hidden;
}
#fullContent
{
	width: auto;
	margin: 20px;
}
/*TOP NAVIGATION*/
#navigation
{
	margin-left: 10px;
	margin-top: 110px;
	z-index: 200;
	position: absolute;
	font-size: 16px;
}
#navigation UL.navigation LI
{
	background-image: url(/plugin_assets/substruct/images/admin/tab-left.gif);
	line-height: 40px;
	height: 40px;
	background-repeat: no-repeat;
}
#navigation UL.navigation LI A
{
	background-image: url(/plugin_assets/substruct/images/admin/tab-right.gif);
	line-height: 40px;
	height: 40px;
	background-position: top right;
	background-repeat: repeat-x;
	font-weight: normal;
	display: block;
	width: auto !important;
	width: 50px;
	text-align: center;
	padding-right: 10px;
}
#navigation UL.navigation LI.active
{
	background-image: url(/plugin_assets/substruct/images/admin/active-tab-left.gif);
	font-size: 1em;
}
#navigation UL.navigation LI.active A
{
	background-image: url(/plugin_assets/substruct/images/admin/active-tab-right.gif);
	color: #333333;
	font-style: normal;
	font-weight: bold;
}
UL.navigation
{
	margin: 0px;
	padding-left: 0px;
	padding: 0px;
	display: inline;
}
UL.navigation LI
{
	margin: 0px;
	list-style: none;
	display: block;
	float: left;
	padding: 0px;
	padding-left: 10px;
	margin-right: 5px;
}
UL.navigation LI.active
{
	font-size: 1.2em;
	font-style: italic;
}
UL.navigation.secondary
{
	float: right;
	margin-top: -30px;
	margin-right: 0px;
}
UL.sortable
{
	margin-left: 0px !important;
	padding-left: 0px !important;
}
UL.sortable LI
{
	cursor: pointer;
	cursor: hand;
	list-style-type: none;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 5px;
	margin-left: 0px !important;
}
UL.sortable LI P
{
	margin-bottom: 5px;
}
/*in-page tab navigation*/
.navigation A, .navigation A:link, .navigation A:visited
{
	color: #FFFFFF;
}
.navigation.secondary A, .navigation.secondary A:link, .navigation.secondary A:visited
{
	color: #5272E0;
}
.navigation.tertiary A, .navigation.tertiary A:link, .navigation.tertiary A:visited
{
	color: #000;
	padding: 4px;
}
.navigation.tertiary LI
{
	background-color: #CCC;
	padding-left: 4px;
	padding-right: 4px;
}
.navigation.tertiary LI.active
{
	background-color: #FFF;
	border: 1px solid #CCC;
	border-bottom: 0px solid #000000;
}
#subnav
{
	border-bottom: 1px solid #CCC !important;
	border-bottom: 0px solid #000000;
	height: 18px;
}
/*END NAVIGATION*/
.info
{
	font-size: 10px;
	font-style: italic;
	color: #666666;
	line-height: 12px;
}
.money
{
	color: #008800;
	font-weight: bold;
}
/*BUTTONS
This is used on anchors as well as button objects, so some css trickery is needed*/
.button, .buttonWarning
{
	background-color: #00157F;
	background-color: #000A79;
	background-image: url(/plugin_assets/substruct/images/button_bg.gif) !important;
	background-repeat: repeat-x;
	background-position: top left;
	border: 2px solid #000;
	font-size: 15px;
	font-weight: bold !important;
	color: #EEEEEE !important;
	color: #EEEEEE;
	text-decoration: none !important;
	text-decoration: none;
	line-height: 20px;
	padding: 5px;
	cursor: pointer;
	cursor: hand;
	text-align: center;
	display: block;
}
#right A.button, A.button
{
	text-decoration: none;
	color: #EEEEEE;
	font-weight: bold;
}
.buttonWarning
{
	background-color: #FF0000;
	border-color: #B00000;
	color: #EEEEEE;
}
.onetwenty
{
	width: 110px;
}
/*end buttons*/
*.small
{
	padding: 1px;
	font-size: 0.9em;
}
/*BEGIN TABLE LIST CSS*/
DIV.listContainer
{
	height: 300px;
	width: 100%;
	border: 1px solid #666666;
	background-color: #FFF;
	overflow: auto;
}
.list
{
	border: 1px solid #666666;
	width: 100%;
}
/*don't put a border around tables contained by a div*/
DIV.listContainer .list
{
	border: 0px solid #000000;
	width: 100%;
}
.list TD
{
	background-color: #FFF;
	padding: 2px 6px;
	border-right: 1px solid #CCCCCC;
}
.list TR.odd TD
{
	background-color: #FFF;
}
.list TR.even TD, .even
{
	background-color: #ECEEF2;
}
.numeric, .list .numeric
{
	text-align: right;
}
.list TH, .list TR.header TD, .list TD.header
{
	font-weight: bold;
	background-color: #777777;
	background-image: url(/plugin_assets/substruct/images/table_header_bg.png);
	color: #EEEEEE;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	text-transform: capitalize;
	padding: 4px;
	text-align: left;
}
.list TR.footer TD
{
	font-weight: normal;
	font-style: italic;
	color: #333333;
	background-color: #CCCCCC;
	border-top: 1px solid #191465;
	text-transform: capitalize;
}
.list TD.borderTop
{
	border-top: 1px solid #999999;
}
/*END TABLE LIST CSS*/
*.hover
{
	cursor: pointer;
	cursor: hand;
}
.hlt, TR.hlt TD, TR.selected TD
{
	background-color: #FFBC6C !important;
	font-style: italic;
}
.notes
{
	padding: 10px;
	background-color: #EEEEEE;
	border: 1px solid #999999;
	margin-bottom: 10px;
	width: 400px;
}
.notesEdit
{
	padding: 10px;
	width: 400px;
}
.clear
{
	clear: both;
	height: 5px;
	overflow: hidden;
}
DIV.float, DIV.floatHalf
{
	float: left;
	margin-right: 10px;
}
DIV.floatHalf
{
	width: 45%;
}
.floatLeft
{
	float: left;
}
.floatRight
{
	float: right;
}
DIV.indent
{
	padding: 0px;
	margin: 0px;
	margin-top: -10px;
	padding-left: 20px;
}
.space20
{
	clear: both;
	height: 20px;
}
.width35
{
  width: 35px;
}
.width155
{
	width: 155px;
}
.width200
{
	width: 200px;
}
DIV.padLeft
{
	padding-left: 10px;
}
/*FORMS ===================================================================*/
.fieldWithErrors INPUT, .fieldWithErrors * OPTION, .fieldWithErrors *
{
	background-color: #DDDDDD;
}
.formError
{
	color: #FF0000;
	font-style: italic;
	padding-bottom: 5px;
	padding-left: 10px;
}
#ErrorExplanation
{
	width: 400px;
	border: 2px solid #FF0000;
	padding: 7px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background-color: #F0F0F0;
}
#ErrorExplanation H2
{
	text-align: left;
	font-weight: bold;
	padding: 5px 5px 5px 15px;
	font-size: 12px;
	margin: -7px;
	background-color: #C00;
	color: #FFF;
}
#ErrorExplanation P
{
	color: #333;
	margin-bottom: 0;
	padding: 5px;
}
#ErrorExplanation UL LI
{
	font-size: 12px;
	list-style: square;
}
.inline
{
	display: inline;
	clear: none;
	margin-bottom: 0px;
}
LABEL
{
	clear: both;
	font-weight: bold;
	color: #666666;
	display: block;
	padding-bottom: 5px;
}
INPUT
{
}
OPTION
{
	padding: 0px 4px;
}
INPUT[type=hidden]
{
	display: none;
}
#submittingText
{
	display: none;
	font-weight: bold;
	font-size: 1.3em;
	color: #008000;
	padding: 10px;
}
DIV.error
{
	margin: 10px;
	background-color: #FFFF99;
	border: 1px solid #804D68;
	font-weight: bold;
	padding: 20px;
	text-align: center;
	color: #804D68;
}
INPUT.error
{
	background-color: #FFD3E3;
}
.textInput
{
	color: #333;
	line-height: inherit !important;
}
.textInput, .textArea
{
	border: 1px solid #999;
	padding: 4px;
}
#right .textInput, .textInput.big
{
	font-size: 15px;
	line-height: 30px;
	padding-top: 5px !important;
	padding-top: 10px;
	height: 25px;
}
.product
{
	clear: both;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;
}
/*image displayed in product description*/
.productImage
{
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
}
.cartItem
{
	float: left;
	text-align: center;
	margin-right: 10px;
	font-size: 0.9em;
}
DIV.price
{
	background-color: #6ABE32;
	color: #FFF;
	font-size: 25px;
	padding: 5px 10px;
	text-align: center;
	font-style: italic;
	-moz-border-radius: 10px;
}
/*AUTOCOMPLETE*/
DIV.auto_complete
{
	width: 500px;
	background: #FFD676;
}
DIV.auto_complete UL
{
	border: 2px solid #000;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none !important;
}
DIV.auto_complete UL LI
{
	margin: 0;
	padding: 5px;
	list-style-type: none !important;
}
DIV.auto_complete UL LI.selected
{
	background-color: #FFFBBF;
}
DIV.auto_complete UL STRONG.highlight
{
	color: #800;
}
/*PAGINATION =============================================*/
DIV.pagination
{
	background-color: #EDEDED;
/*border-top: 2px solid #C5BEBE;*/
	padding: 10px;
	font-size: 1.2em;
	text-align: right;
}
DIV.pagination A
{
	text-decoration: none;
}
DIV.pagination A, DIV.pagination SPAN
{
	padding: 5px;
	font-weight: bold;
}
DIV.p *
{
	font-size: 1.2em;
}
BODY
{
	background-color: #36005B;
	background-image: url(/plugin_assets/substruct/images/admin/body-bg.gif);
	background-repeat: repeat-x;
}
#container
{
	width: 960px;
	background-color: #FFFFFF;
	background-image: url(/plugin_assets/substruct/images/admin/content-bg.gif);
	border: 2px solid #000;
	border-top: 0px solid #000000;
	padding: 0px;
	padding-bottom: 20px;
}
#header
{
	background-image: url(/plugin_assets/substruct/images/admin/header-bg.png);
	background-repeat: repeat-x;
	height: 150px;
	margin-bottom: 20px;
	width: auto;
}
#logo
{
	position: absolute;
	background-image: url(/plugin_assets/substruct/images/admin/header-bg-logo.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 380px;
}
#contentBody
{
	background-image: none;
	padding: 0px;
	clear: both;
	width: auto;
}
/*Reset stupid negative margin stuff from the regular CSS file*/
#left, #right, #fullContent
{
}
/*Left content container*/
#left
{
	float: left;
	width: 670px;
	margin-left: 10px;
	margin-right: 20px;
}
/*Right content*/
#right
{
	float: left;
	margin: 0px;
	width: 210px;
	padding: 20px;
	padding-top: 0px;
}
#right H1, #right H2
{
	border-bottom: 1px solid #FFFFFF !important;
	color: #464440;
}
#right H2
{
	font-weight: normal;
}
#right A
{
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
/*This holds "log out" and the current user name*/
#global_nav
{
	float: right;
	margin-top: 10px;
	margin-right: 20px !important;
	font-size: 12px;
	text-align: right;
}
#global_nav A
{
	font-weight: normal;
	color: #EEEEEE;
}
#right .info
{
	font-size: 0.9em;
	color: #6A6761;
	font-style: normal;
}
/* */
.headerActions
{
	display: none;
	float: right;
	margin-top: -30px;
	margin-right: 10px;
}
/*Header user ID*/
.user_id
{
	color: #B9808B;
}
.col_small
{
	float: left;
	width: 60px;
	padding: 0px 20px 0px 0px;
}
.col_medium
{
	float: left;
	width: 130px;
	padding: 0px 20px 0px 0px;
}
.col_large
{
	float: left;
	width: 180px;
	padding: 0px 20px 0px 0px;
}
.col_xlarge
{
	float: left;
	width: 409px;
	padding: 0px 20px 0px 0px;
}
.col_xxlarge
{
	float: left;
	width: 500px;
	padding: 0px 20px 0px 0px;
}
.col_dd
{
	float: left;
	width: 70px;
	padding: 0px 20px 0px 0px;
}
.col_actions_list
{
	float: right;
	padding: 0;
}
.col_actions_edit
{
	float: right;
	margin: 2px 0 5px;
	text-align: right;
}
.col_actions_add
{
	float: right;
	padding: 0;
	margin: 16px 0 10px;
}
SELECT
{
	height: 28px;
	padding: 3px 0 0;
}
.thisItem
{
	margin: 0 0 8px;
	font-size: 100%;
}
.newItem
{
	height: 80px;
}
.tags H2
{
	background: #92293C;
	padding: 3px 3px 3px 10px;
	color: #FFFFFF;
}
/*Sortable Items*/
.sortableItem LI
{
	clear: both;
	list-style: none;
	cursor: pointer;
}
/*Tours listing elements*/
.tourListing
{
	float: left;
	width: auto;
	margin: 5px 0px 0px -18px;
	background: #E6E4E4;
	-moz-border-radius: 6px;
	padding: 2px 11px 0px 20px;
}
.tourListingName
{
	float: left;
	width: 200px;
	margin: 0px 0px 2px;
}
.tourListingNotes
{
	float: left;
	width: 250px;
	margin: 0px 0px 0px 10px;
}
.tourListingActions
{
	float: right;
	width: 120px;
	margin: 0px 0px 0px 10px;
}
